body {
    background: rgba(233,159,21,1);
}

.background1 {
   position: absolute;
   align-items: center;
   display: inline-block;
   width: 100%;
   height: 150%;
   overflow: hidden;
}

a {
  text-decoration: none;
  font-family: sans-serif;
}
a:visited {
  color: auto;
}

.appStoreBtn {
  font-size: 24px;
  font-family: sans-serif;
  display: inline-block;
  width: 140px;
  height: 40px;
  background: #ddd;
  border-radius: 5px;
  border-bottom: #555;
  box-sizing: border-box;
  padding-top:7px;
}
.androidGreen {
  color: #A4C639;
  text-align:center;
}
.androidGreen:hover{
  color: #ddd;
  background:#A4C639;
}

.iosWhite{
  color: white;
  text-align:center;
}
.iosWhite:hover {
  color: #ddd;
  background: white;
}

.title {
  font-size: 32px;
  font-weight: 900;
  font-family: sans-serif;
  display: inline-block;
  color: #357152;
}
.normalWords {
  font-size: 20px;
  font-family: sans-serif;
  color: #214532;
}
.rotated {
  -webkit-transform: rotate(10deg);
}

.tw{
  color: "#6B8EB7";
}
.fb{
  color: "#3B5998";
}

.actionContainer {
  position: absolute;
  top: 1px;
  left: 1px;
  display: grid;
  grid-template-columns: 5% 45% 45% 5%;
  grid-template-rows: 500px 500px;
  justify-content: center;
  width: 100%;
}

.actionCallLeft {
  padding-left: 5%;
  width: 100%;
  height: 100%;
  grid-column-start: 2;
  grid-row-start: 1;
  align-self: center;
}

.bumperLeft{
  //background: purple;
}
.bumperRight{
  //background: green;
}

.actionCallBottom {
  grid-column: 2 / span 2 ;
  grid-row-start: 2;
  margin-top: 125px;
  align-self: center;
  text-align:center;
  background: rgba(233,159,21,.85);
  padding: 20px;
  border-radius: 5px;
}

.actionCallRight {
  padding-left: 10%;
  padding-top: 150px;
  grid-column-start: 3;
  grid-row-start: 1;
  align-self: center;
}

/* end of desktop styles */

@media screen and (max-width: 991px) {

    .background1 {
       position: absolute;
       align-items: center;
       display: inline-block;
       left: -40%;
       width: 200%;
       height: 100%;
       overflow: hidden;
    }

    /* .background1 {
       position: relative;
       align-items: center;
       display: inline-block;
       left: -79%;
       width: 100%;
       height: 100%
    } */

    .bumperLeft{
      //background: purple;
      width: 0px;
    }
    .bumperRight{
      //background: green;
      width: 0px;
    }

    .appStoreBtn {
      font-size: 48px;
      font-family: sans-serif;
      display: inline-block;
      width: 250px;
      height: 100px;
      background: #ddd;
      border-radius: 5px;
      border-bottom: #555;
      box-sizing: border-box;
      padding-top:30px;
    }

    .actionContainer {
      display: grid;
      grid-template-columns: 30% 40% 30%;
      grid-template-rows: 500px, 500PX;
      justify-content: center;
      width: 100%;
    }

    .actionCallLeft {
      width: 100%;
      height: 100%;
      grid-column-start: 1;
      grid-row-start: 1;
      align-self: center;
    }

    .actionCallBottom {
      background: rgba(233,159,21,.85);
      margin-top: -200px;
      padding: 20px;
      border-radius: 5px;
      grid-column: 2 / span 2;
      grid-row: 3;
      align-self: center;
      text-align:center;
      width: 100%;
    }

    .actionCallRight {
      //background: red;
      padding-top: 250px;
      grid-column-start: 3;
      grid-row-start: 1;
      align-self: center;
    }

    .title {
      font-size: 48px;
      font-weight: 900;
      font-family: sans-serif;
      display: inline-block;
      color: #357152;
    }
    .normalWords {
      font-size: 42px;
      font-family: sans-serif;
      color: #214532;
    }

    #logo {
      width: 700px;
      height: 700px;
    }

    #topVideo {
      width: 500px;
    }


}

@media screen and (max-width: 767px) {
  .actionCallRight {
      background: purple;
    }
    .actionCallBottom {
      background: purple;
    }
    .actionCallLeft {
      background: purple;
    }
    .bumperLeft{
      background: purple;
    }
    .bumperRight{
      background: purple;
    }


}

@media screen and (max-width: 479px) {
  .actionCallRight {
      background: blue;
    }
    .actionCallBottom {
      background: blue;
    }
    .actionCallLeft {
      background: blue;
    }
    .bumperLeft{
      background: blue;
    }
    .bumperRight{
      background: blue;
    }


}
